extensions / Returns
POST
/api/projects/{project_id}/sales/rma/addressesPOST /api/projects/{project_id}/sales/rma/addresses
A description is not available in the current release metadata.
GETPOST
Code examples
Integration
POST /api/projects/{project_id}/sales/rma/addresses
Environment
BASE_URLcurl --request POST \
--url "${BASE_URL}/api/projects/example_project_id/sales/rma/addresses" \
--header "Content-Type: application/json" \
--data @request.jsonResponse
Response examples are not available in the current release metadata.
Authentication
Authentication requirements are not specified for this operation.
Authentication
- Requirement
- Not specified
- Credential type
- Not specified
- Scopes
- Not specified
Headers
Path Parameters
| Name | Required | Type |
|---|---|---|
project_id | Yes | Not specified |
Query Parameters
Request Body
Schema: ReturnAddressPayload
| Field | Required | Type |
|---|---|---|
label | No | Not specified |
contact_name | No | Not specified |
company | No | Not specified |
phone | No | Not specified |
email | No | Not specified |
line1 | Yes | Not specified |
line2 | No | Not specified |
city | Yes | Not specified |
region | No | Not specified |
postal_code | Yes | Not specified |
country_code | Yes | Not specified |
is_default | No | Not specified |
Response Body
Errors
Availability
- Available in
- v0.1.0
- Available since
- v0.1.0
- Implementation
- Available
- Deprecation
- Not specified
- Rate limits
- Not specified